{
  "name": "@zed-industries/codex-acp-linux-x64",
  "version": "0.9.5",
  "description": "An ACP-compatible coding agent powered by Codex - linux x64 binary",
  "license": "Apache-2.0",
  "author": "Zed <hi@zed.dev>",
  "homepage": "https://github.com/zed-industries/codex-acp",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/zed-industries/codex-acp.git"
  },
  "bin": {
    "codex-acp-linux-x64": "bin/codex-acp"
  },
  "os": [
    "linux"
  ],
  "cpu": [
    "x64"
  ],
  "files": [
    "bin"
  ]
}
